<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <title>Portfolio</title>
  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Rubik+Scribble&display=swap" rel="stylesheet">
 
  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <!-- Custom CSS -->
  <link rel="stylesheet" type="text/css" href="bilan.css">
</head>
<body>
  <nav>
    <div class="menu">
      <h1>Portfolio</h1>
      <!-- Insérez ici le code HTML de votre logo --> 
      <a href="./index.html">Accueil</a>
      <a href="./entreprise.html">Entreprise</a>
      <a href="./realisation.html">Réalisations</a>
      <a href="./veille.html">Veille</a>
      <a href="./bilan.html">Bilan</a>
    </div>
  </nav>
  <div>
    <div>
      <h2>Mon bilan des années BTS</h2>
      <div class="premiere-annee">
        <h3>Avant 2022</h3>
        <div class="vingt-deux">
          <h4>Ecole</h4>
          <p>🏫Lycée Jules Vernes à Cergy</p> <!-- Correction du nom du lycée -->
          <p>📝Baccalauréat obtenu</p>
        </div>
        <div class="vingt-deux">
          <h4>Expérience Professionnelle</h4>
          <p>- Stage école maternelle / 1 semaine</p>
          <p>- Stage chez Mathé Volaille / 1 semaine</p>
        </div>
        <div class="vingt-deux">
          <h4>Compétence</h4>
          <p>- Gérer des activités et impératifs horaires</p> <!-- Correction de la première compétence -->
          <p>- Préparation, tenue de caisse et gestion des stocks</p> <!-- Correction de la deuxième compétence -->
        </div>
        <div class="vingt-trois">
          <h4>Soft skills</h4>
          <p>Gestion du temps</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Esprit d'équipe</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Communication</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Pensée critique</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
        </div>
      </div>
      <div class="premiere-annee">
        <h3>Année 2022</h3>
        <div class="vingt-deux">
          <h4>Ecole</h4>
          <p>🏫Esiee-IT à Pontoise</p> <!-- Correction du nom de l'école -->
          <p>📝Début du BTS</p>
        </div>
        <div class="vingt-deux">
          <h4>Expérience Professionnelle</h4>
          <p>- Début de ma première année en entreprise chez SAFRAN</p>
          <p>- 1 semaine école / 1 semaine entreprise</p> <!-- Correction de la présentation -->
        </div>
        <div class="vingt-deux">
          <h4>Compétence</h4>
          <p>- S'adapter à un groupe inconnu</p>
        </div>
        <div class="vingt-quatre">
          <h4>Soft skills</h4>
          <p>Gestion du temps</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Esprit d'équipe</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Communication</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Pensée critique</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
        </div>
        <div class="vingt-quatre">
          <h4>Technologie</h4>
          <p>Gestion du temps</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Esprit d'équipe</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Communication</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Pensée critique</p>
          <div class="progress-container">
            <div class="progress-bar" style="width:70%;"></div>
            <div class="progress-text">70%</div>
          </div>
        </div>
      </div>
      
      <div class="premiere-annee">
        <h3>Année 2023</h3>
        <div class="vingt-deux"> <!-- Correction de la classe pour correspondre à l'année 2023 -->
          <h4>Accomplissements</h4> <!-- Changement de la section Ecole vers Accomplissements -->
          <p>- 1er partiel</p>
          <p>- Obtention du permis B</p> <!-- Correction de la description -->
        </div>
        <div class="vingt-deux">
          <h4>Expérience Professionnelle</h4>
          <p>- 1er Projet Readmine</p>
          <p>- 1er Projet réalisé en groupe</p>
        </div>
        <div class="vingt-deux">
          <h4>Compétence</h4>
          <p>- Adaptation au rythme d'alternance</p> 
          <p>- Gérer mon temps de travail (avancer le projet + recherche pour amélioration des connaissances)</p>
        </div>
        <div class="vingt-quatre">
          <h4>Soft skills</h4>
          <p>Gestion du temps</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Esprit d'équipe</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Communication</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Pensée critique</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
        </div>
        <div class="vingt-quatre">
          <h4>Technologie</h4>
          <p>Language</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Services en ligne (gitlab, github, alwaysdata)</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Communication (Discorde)</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Découverte de nouveau outil (LottiesFiles, Redmine)</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
        </div>
      </div>
      <div class="premiere-annee">
        <h3>Année 2024</h3>
        <div class="vingt-deux">
          <h4>Ecole</h4>
          <p>- 2ème et 3ème partiel</p>
          <p>- Beaucoup de pression entre les épreuves qui arrivent vite et les projets à rendre</p>
        </div>
        <div class="vingt-deux">
          <h4>Expérience Professionnelle</h4>
          <p>- Fin du Projet déploiment d'un 2ème Readmine</p>
          <p>- Premier bas sur l'application Uipath et Jira</p>
        </div>
        <div class="vingt-deux">
          <h4>Compétence</h4>
          <p>- Pouvoir présenter seul Readmine 2 à des personnes de l'entreprise</p>
          <p>- savoir organiser mon temps</p>
        </div>
        <div class="vingt-quatre">
          <h4>Soft skills</h4>
          <p>Gestion du temps</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Esprit d'équipe</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Communication</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Pensée critique</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
        </div>
        <div class="vingt-quatre">
          <h4>Technologie</h4>
          <p>Language</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Services en ligne (Gitlab, Github)</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Communication (Discorde, Blackbord)</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
          <p>Décourverte de nouveau outil (Uipath, Jira)</p>
          <div class="progress-container">
            <div class="progress-bar" style="width: 70%;"></div>
            <div class="progress-text">70%</div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="bilan.js"></script>
</body>
</html>